Subject: runs

From: Ray Roble <[email-masked]>
Date: Tue, 19 Sep 1995 16:11:17 -0600

I ran the model and got the Wickawar diurnal runs
equinox /ROBLE/RGR95/TSEQDR1-7 FROM 0,0,0 TO 1,0,0 HOURLY
solstice /ROBLE/RGR95/TSSKDR1-7 FROM 0,0,0 TO 1,0,0 HOURLY

I also ran the t21 flxcplr and it stopped at the end of one
day with the usual ccm2 history tape assignment - I have started
it up again since it wrote history tapes.

I also ran the timesgcm.eq.with the Solomon-Garcia boundaries
and it ran through to completion. 

Should I wait on the flxcplr/maccm2 until your 1 hour job multi
task is completed before submitting my job.

--Ray